﻿@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}

a:link {
	text-decoration: none;
	color:#000269;
}

a:visited {
	text-decoration: none;
	color:#666;
}

a:hover {
	text-decoration: underline;
	color:#666;
}

a:active {
	text-decoration: none;
	color:#900;
}

#homecontainer2 { 
	width:320px;
	height:400px;
	text-align:center;
	background-color:#B13327;
	margin: 0 auto;
}

#homecontainer { 
	width:320px;
	background-color:#B13327;
	margin: 0 auto;
}

#header {
	width:320px;
    height:136px;
	margin:auto;
}

#logo {
	width:320px;
    height:80px;
	float:left;
}

#container1 {
    width:320px;
	background-color:#FFF;
	margin:auto;
}

#rotator {
    width:320px;
	height:112px;
	margin:auto;
}

#datetime {
    width:320px;
	height:25px;
	font-size:.9em;
	font-weight:bold;
	text-align:center;
	background-color:#620F01;
	padding-top:10px;
	color:#FFF;
	background-image:url(../images/mobile/bg-weather.jpg);
	margin:auto;
}

.widebutton {
    width:320px;
	height:55px;
	margin:auto;
}

.widebutton2 {
    width:320px;
	height:55px;
	margin:auto;
	padding-bottom:20px;
	background-color:#B33425;
}

.smallbutton1 {
    width:106px;
	height:102px;
	float:left;
	background-color:#B33425;	
}

.smallbutton2 {
    width:107px;
	height:102px;
	float:left;
	background-color:#B33425;
}

#footer2 {
	width:320px;
    height:25px;
	color:#FFF;
	padding-top:12px;
	font-size:.8em;
	text-align:center;
	background-color:#620F01;
	margin:auto;
}

.title {
    width:320px;
	height:46px;
	margin:auto;
}

#cap-top {
    width:320px;
	height:23px;
	background-image:url(../images/mobile/cap-top.jpg);
	margin:auto;
}

#internalcontsearch {
    width:280px;
	min-height:360px;
	padding:0px 20px 0px 20px;
	text-align:center;
	background-image:url(../images/mobile/cap-tile.jpg);
	margin:auto;
}

#internal-container {
    width:280px;
	padding:0px 20px 0px 20px;
	min-height:360px;
	background-image:url(../images/mobile/cap-tile.jpg);
	margin:auto;
}

#cap-bot {
    width:320px;
	height:23px;
	background-image:url(../images/mobile/cap-bot.jpg);
	margin:auto;
}